#powermail_field_marker_02 {
    width: 100px;
    float: left;
    margin-right: 20px;
}

#powermail_captchaimage {
    float: left;
}

.powermail_fieldwrap_type_submit {
    clear: both;
    padding-top: 20px;
} 

.tx-fp-newsletter input.mailcheck {
    border: none;
    width: 0px;
    padding: 0;
    margin: 0;
    height: 0;
}

.tx-fp-newsletter [type="checkbox"] {
    margin-bottom: 0;
}

.tx-fp-newsletter .alert-danger {
    color: red;
    padding: 1rem;
}

.langmenu {
    position: absolute;
    top: 1rem;
    right: 1.5rem;
    font-size: 0.75rem;
}


.frame-layout-3 {

    padding-top: 1.25rem;
    padding-left: 1.25rem;
    margin-left: 0.9375rem;
    height: auto;
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    border: 3px solid #fff;
    padding: 0.3125rem;
    margin: 0.9375rem;
        margin-top: 0.9375rem;
        margin-left: 0.9375rem;
    margin-left: 1.25rem;
    margin-top: 0.3125rem;

}

.frame-layout-3 .tx-powermail {
 height: auto;
}

@media only screen and (max-width: 1800px) {
	.langmenu {
	    right: 5rem;
	}
}
@media only screen and (max-width: 1700px) {
	.langmenu {
	    right: 10rem;
	}
}

@media only screen and (max-width: 1600px) {
	.langmenu {
	    right: 15rem;
	}
}
@media only screen and (max-width: 1400px) {
	.langmenu {
	    right: 20rem;
	}
}

@media only screen and (max-width: 1024px) {
	.langmenu {
	    right: 1.5rem;
	}
}

@media screen and (max-width: 63.9375em){
	.frame-layout-3 .kachelheader {
	    width: 22.5rem;
	}
	.frame-layout-3 .tx-powermail {
	    width: 22.5rem;
	}
}

@media only screen and (max-width: 768px) {
    #p186 .newsraster .linkkachel {
        position: relative;
        z-index: 100;
        text-align: center;
        margin-bottom: 3rem;
    }
    #p186 .newsraster .linkkachel a {
        padding:0.5rem;
        padding-left: 2rem;
        padding-right: 2rem;
        font-weight: bold;
        background-color:#0068b0;
        color:white;
    }

}


@media only screen and (max-width: 380px){
    #p186 .kachel {
        min-height: auto;
    }
}

#p186 .kachel iframe {
    margin: 0;
    padding: 0;
    max-width: 21.25rem;
    width: 100%;
}

.frame-layout-3 .tx-powermail form [type='submit']{
    background-color: #0068b0;
    color: #fefefe;
    font-weight: bold;
    font-size: 0.75rem;
    padding: 0.5rem;
}

 iframe {
	width:100%;
}

.kachelraster .kachel .mediaelement-video iframe {
	margin-left:0;
}

